/*ol { 
    counter-reset: item;
}
li {
    display: block;
    
}
li:before {
    content: counters(item, ".") " ";
    counter-increment: item;
}*/
.driver-hover {
    white-space: nowrap;
}

.cell-right-center {
    width: 300px;
    padding-right: 120px !important;
    text-align: right;
}
.cell-left-center {
    width: 300px;
    padding-left: 80px !important;
    text-align: left;
}

.toggle-btn:not(.active) {
    background-color: #985C2A !important;
}

.hover-pop {
    cursor: help;
}
.poppy {
    text-align: center;
}

.badge-penalty {
    display: inline-block;
    padding: 0.15em 0.3em;
    font-size: 75%;
    font-weight: 600;
    vertical-align: middle;
    border-radius: 0.4rem;
    color: #dc3545;
    background-color: #fff;
}

.content-header {
    padding: 15px 0.5rem 0px;
}

p:last-child {
    margin-bottom: 0;
}

.small, small {
    font-size: 60%;
    font-weight: 300;
}

table.schedule td, table.schedule th {
    vertical-align: middle; 
}

table.schedule tr {
    height: 53px;
}

table.schedule {
    margin-bottom: 10px !important;
}

table.schedule tr:last-child {
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-bottom-color: #6c757d;
}

p.header {
    color: #cf2e2e;
    font-size: 115%;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 0;
}


a {
    color: white;
}
a.selected_season {
    color: #FD7E14;
}

.btn-laps {
    color: white !important;
    border-color: white !important;
}

pre {
    color: white;
}

.modal-link {
    cursor: pointer;
}

.dark-mode .btn-outline-primairy {
    background-color: white;
}

table.dataTable.fixedHeader-floating, table.dataTable.fixedHeader-locked {
    background-color: #343A40; 
}

.row {
    margin-top: 5px;
}

.table td, .table th {
    padding: .2rem .3rem;
}

th.center, td.center, div.center {
    text-align: center;
}
th.right, td.right {
    text-align: right;
}

.gold {
    color: #FFD700;
}
.silver {
    color: #C0C0C0;
}
.bronze {
    color: #cd7f32;
}
.shield {
    color: #e3fbe3;
}
.pole {
    color: #d3f7b0;
}


tr.session_selected > td{
    background-color: #FEBC86 !important;
    color: black !important;
}

.dark-mode .bg-orange, .dark-mode .bg-orange>a {
    color: white !important;
    font-weight: bold;
}

/*.width-xs {
    max-width: 40px;
}
.width-md {
    width: 100px;
}*/
.bold {
    font-weight: bold;
}
.nowrap {
    white-space: nowrap;
}

table.dataTable.table-striped.DTFC_Cloned tbody tr:nth-of-type(odd) {
    background-color: #212529 !important;
}
table.dataTable.table-striped.DTFC_Cloned tbody tr:nth-of-type(even) {
    background-color: #2C3034 !important;
}

tr.row-odd td {
  background-color: #49515A;
}
tr.row-even td {
  background-color: #373D43;
}

table.DTFC_Cloned tr {
    background-color: #343A40 !important;
}

tr[role=row] {
  background: #343A40 !important;
}

tr.selected > td {
    background-color: #D3B73E;
    color: black !important;
}

.totals {
    background-color: #B87F45 ;
}

.session_odd {
    background-color: #9EB45B ;
}

.session_even {
    background-color: #7D8D87 ;
}
/*
table.dataTable.table-striped.DTFC_Cloned tbody tr:nth-of-type(odd):hover {
    color: #dee2e6;
    background-color: #3a4047;
    border-color: #6c757d;
}*/

.dtfc-fixed-left {
    background-color: #343A40;
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 300px;
    height: 300px;
}
.lds-ripple div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 144px;
        left: 144px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: 0px;
        left: 0px;
        width: 288px;
        height: 288px;
        opacity: 0;
    }
}

